@charset "UTF-8";

.pagesec.pagesec-treatment{
  padding: initial;
  overflow: hidden;
}
.pagesec.pagesec-treatment:nth-of-type(1){
  padding-top: 8rem;
}
.pagesec-treatment.lasttm{
  padding-bottom: 8rem;
}
body::before{
  background: url(../../images/common/bg_hana.svg) no-repeat center / cover;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: .2;
}
/*****************************
pagesec-treatment
*****************************/
.pagesec-treatment .ttl2{
  margin-bottom: 1rem;
}
.pagesec-treatment .fimgbox{
  margin-left: calc(50% - 50vw);
  z-index: -1;
  width: 52%;
}
.pagesec-treatment .fimgbox::before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.pagesec-treatment .ftxtbox{
  padding: 3rem;
}
.pagesec-treatment .rei{
  margin-top: 2rem;
  background: #ffffff97;
  padding: 2rem;
  text-align: center;
}
.pagesec-treatment .rei .syojo{
  text-align: start;
}
.pagesec-treatment:nth-of-type(even) .tmbox{
  flex-direction: row-reverse;
}
.pagesec-treatment:nth-of-type(even) .fimgbox{
  margin-left: initial;
  margin-right: calc(50% - 50vw);
}
.pagesec-treatment:nth-of-type(even) .fimgbox::before{
  left: initial;
  right: 0;
}

/*****************************
画像動き
*****************************/
.tmbox .fimgbox{
  overflow: hidden;
}
.tmbox .fimgbox img{
  animation: imgbig 30s infinite;
}
@keyframes imgbig {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.3);
  }
}